Subject: Re: bug#39799: 28.0.50; Most emoji sequences don’t render correctly

From: Robert Pluim <[email-masked]>
Date: Tue, 21 Sep 2021 15:53:52 +0200

>>>>> On Tue, 21 Sep 2021 15:25:46 +0200, Mike FABIAN <[email-masked]> said:
    >> If it works with hb-view, but not in Emacs, it's our problem.  If it
    >> doesn't work in hb-view as well, perhaps we should ask the HarfBuzz
    >> developers what they have to say about this.

    Mike> It does work with hb-view.

Itʼs a problem with the way we generate the auto composition
sequences. If I remove the ZWJ sequences for eg 1f469, then all the
skin tone sequences for 1f469 work (and the generating script has an
embarassing but harmless typo, which Iʼll fix along the way)

Robert
--